( NevemTeve | 2020. 06. 04., cs - 14:13 )

Szerkesztve: 2020. 06. 04., cs - 14:29

Csak a jelenlevők bosszantására: a tomcat-native című komponenst is forrásból fogom telepíteni, dependenciákkal együtt. Direkté élvezni fogom a legújabb (2018 augusztusi) TLS verziót! (Mondjuk furcsa is lenne, hogy az AIX5.3-on menjen a TLS1.3, egy Linuxon meg ne.)